<?xml version="1.0" encoding="utf-8"?>
<com.ama.core.common.widget.DragLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:paddingVertical="7dp"
    tools:ignore="ResourceName">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/ll_menu_container"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            >
            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:src="@mipmap/home_gold"
                android:layout_gravity="center"
                android:paddingVertical="7dp"
                android:layout_marginTop="2dp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="14sp"
                android:textColor="@color/yellow_46"
                android:text="+28"
                android:layout_marginLeft="5dp"
                />
        </LinearLayout>

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <ProgressBar
                android:id="@+id/progress_bar"
                android:layout_width="75dp"
                android:layout_height="75dp"
                android:layout_gravity="center"
                />
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/home_envelope"
                android:layout_gravity="center"
                android:paddingVertical="7dp"
                />
        </FrameLayout>
    </LinearLayout>

</com.ama.core.common.widget.DragLayout>



